MEOW(1)

NAME
meow - Print ASCII cats to your terminal

SYNOPSIS
meow [OPTIONS]

DESCRIPTION
Print ASCII cats to your terminal

OPTIONS

-c, --count <COUNT>
    How many cats to print [default: 1]

-l, --literally
    Are you literally this cat?

-h, --help
    Print help

-V, --version
    Print version